### Enumeration

# WebKit CookiePersistentStorage

#### Declaration

    enum WebKit.CookiePersistentStorage

#### Description [src]

Enum values used to denote the cookie persistent storage types.

#### Members

Name | Description
--- | ---
`WEBKIT_COOKIE_PERSISTENT_STORAGE_TEXT` | Cookies are stored in a text file in the Mozilla “cookies.txt” format.
`WEBKIT_COOKIE_PERSISTENT_STORAGE_SQLITE` | Cookies are stored in a SQLite file in the current Mozilla format.